/** {
filter: gray;
filter: gray; filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
-webkit-filter: grayscale(100%);    
}*/
html{ height: 100%; }
body {
	font-size: 14px;
	margin: 0;
	padding: 0;
	min-width: 1120px;
	width: 100%;
	height: 100%;
	min-height:100%;
	color: #444;
	font-family: Open Sans, Arial, Tahoma, helvetica, sans-serif;
	background-color: #ffffff;
}

a{ outline: none; color: #c32720; }
a:hover{ text-decoration: none; }
h1,h2,h3,form,ol { margin:0; padding: 0; font-weight: normal; }
p { margin: 0 0 15px 0; }

.hidden { display: none; }
.toggle { cursor: pointer; color: #8b8aa1; border-bottom: 1px dashed #8b8aa1; }
.toggle:hover { border-bottom: 0; }
input.loading { background-image: url(../images/jloader.gif); background-repeat: no-repeat; background-position: center center; }
.more { text-decoration: none; color: #37bfff; font-weight: bold; }
a.button { display: inline-block; background: #1f5577;  color: #ffffff; padding: 10px 30px; text-decoration: none; font-size: 14px; }
a.button:hover { color: #dedede; }

img { border: none; }
header, footer, nav { display: block; }

.container { width: 1100px; position: relative; padding: 0 10px; margin: 0 auto; clear: both; }
.fright { float: right; }
.fleft { float: left; }
.inline-block { display: inline-block; }

.sm-icon { padding: 5px 10px; margin-right: 5px; background-image: url(../images/sm-icons.png); background-repeat: no-repeat; }

.input, textarea.text { border: 1px solid #dddddd; box-shadow: 0 0 1px 0 #dddddd inset; }
.input:focus, textarea.text:focus {
	border-color: #66afe9;
	outline: 0;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
}

.btn { border: 1px solid #ccc; cursor: pointer; }

h1.title { margin: 10px 0 20px 0; border-bottom: 1px #eeeeee solid; padding-bottom: 10px; font-size: 28px; }
h2.title { padding: 10px 0; margin: 10px 0 20px 0; border-bottom: 1px solid #eeeeee; }
#path { color: #b8b8b8; }
#path a { color: #b8b8b8; }
#content { margin: 20px 0; line-height: 24px; }
#content-h { height: 228px; overflow: hidden; padding: 30px; margin: 0; line-height: 24px; width: 713px; float: left; background: #f5f5f5 url(../images/welcome-bg.png) no-repeat left top; }
#module { overflow: hidden; margin: 0; }

header { }
.logo { float: left; }

.top-schedule { margin-left: 120px; }
.top-schedule .schedule { color: #989898; }
.top-schedule .schedule .c { text-align: center; }
.top-schedule .schedule .block { width: 150px; padding: 2px 0; display: block; border-bottom: 1px #cccccc solid; }
.top-schedule .schedule .r { display:  inline-block; }
.top-schedule .schedule .b { margin-left: 15px; float: right; font-weight: bold; display: inline-block; }

.contacts { overflow: hidden; }
.contacts span { margin-left: 10px; padding-left: 25px; }
.contacts div { margin: 10px 0; padding-left: 25px; }
.contacts span.p, .contacts div.p { background: url(../images/point-icon.png) no-repeat left center; }
.contacts span.t, .contacts div.t { background: url(../images/tel-icon.png) no-repeat left center; }
.contacts span.e, .contacts div.e { background: url(../images/mail-icon.png) no-repeat left center; }

.quick-blocks { overflow: hidden; padding: 20px 0 15px 0; text-align: right; }
.quick-blocks div { margin-left: 5px; padding: 10px 20px 10px 40px; display: inline-block; border-radius: 20px 20px 20px 0; }
.quick-blocks div:after { content: ' '; position: absolute; left: 0; top: 39px; width: 18px; height: 16px; background: url(../images/quick-block-red.png) no-repeat left top; }
.quick-blocks div a { color: #ffbcb9; text-decoration: none; }
.quick-blocks div.faq { position: relative; background: #c32720 url(../images/faq-top-icon.png) no-repeat 10% center; }
.quick-blocks div.blog { position: relative; background: #c32720 url(../images/blog-top-icon.png) no-repeat 10% center; }
.quick-blocks div.lang { position: relative; background-color: #1f5476; padding: 10px 20px; }
.quick-blocks div.lang:after { background: url(../images/quick-block-blue.png) no-repeat left top;  }
.quick-blocks div.lang a { color: #ffffff; }

.header { padding: 7px 0 15px 0; overflow: hidden; background: url(../images/main-bg.png) no-repeat center -30px; }

.search_toggle { padding: 15px 15px 10px; margin-top: 15px;  cursor: pointer; }
#search_form { display: none; margin-top: 20px; }
.form-search .input-group { position: relative; }
.form-search .input-group .input { width: 180px; height: 40px; padding: 3px 30px 2px 10px; }
.form-search .input-group .btn { position: absolute; top: 13px; right: 8px; z-index: 9; width: 21px; height: 22px; background: url(../images/search-inner-icon.png) no-repeat center center; border: none; }

div.clear { display: block; clear: both; }

.nav { background-color: #f2f2f2; border-top: 1px solid #dedede; height: 82px; }

nav { color: #ffffff; }
nav ul { margin: 0; padding: 0; list-style-type: none; }
nav > ul { }
nav > ul > li { float: left; position: relative; padding: 30px 20px; }
nav > ul > li > a { font-size: 16px; color: #c32720; text-decoration: none; font-weight: 600; }
nav > ul > li > a:hover,
nav > ul > li.selected > a { color: #c32720; text-decoration: underline; }

nav > ul.nav-right > li { margin: 0 0 0 20px;  }

nav > ul > li > ul { display: none; width: 160px; position: absolute; top: 74px; left: 7px; z-index: 999; padding: 8px 0 0 0;
					 box-shadow: 0 4px 7px rgba(0,0,0,.5); border-bottom: 5px solid #1f5476; }
nav > ul > li > ul > li { padding-top: 3px; background-color: #ffffff; }
nav > ul > li > ul > li:last-child { padding-bottom: 5px; border-radius: 0 0 4px 4px; }
nav > ul > li > ul > li > a { display: block; padding: 5px 15px; }

.content-container-home { clear: both; height: 310px; }
.content-container-home h1 { text-align: center; font-size: 22px; font-weight: 600; }
.content-container-home .glavrach { float: right; width: 320px; margin: 0; }
.content-container-home .glavrach .image img { display: block; max-width: 100%; }
.content-container-home .glavrach .desc { background-color: #1f5577; padding: 15px; text-align: center; font-size: 16px; }
.content-container-home .glavrach .desc a { color: #ffffff; text-decoration: none;}
.content-container-home .glavrach .desc a:hover { text-decoration: underline; }
.content-container-home .glavrach .desc small {  }
.content-container { width: 800px; min-height: 500px; float: left; padding: 10px 20px; margin: 30px 10px 30px 0; background-color: #ffffff; }
.side-block { float: right; width: 245px; margin-top: 97px; }

.no-slide { clear: both; height: 5px; background-color: #1f5476; }
.slides_bg { width: 100%; padding: 25px 0; background: #1f5476 url(../images/slide-bg.png) repeat-x center top; overflow: hidden; }
#slide { float: left; margin-bottom: 40px; width: 1100px; height: 575px; position: relative; background: url(../images/loading.gif) no-repeat center center; }
#slide .slides_container { height: 100%; }
#slide .slide { width: 1100px; height: 100%; }
#slide .slide .image { position: absolute; width: 100%; height: 456px; background-repeat: no-repeat; background-position: center center; background-size: 100%; }
#slide .slide .slide_content { color: #515151; position: absolute; top: 390px; left: 5%; width: 945px; height: 90px; padding: 20px 25px; font-size: 20px; background: url(../images/wash.png) repeat; box-shadow: 0px 0px 40px -5px #444444; }
#slide .slide .slide_content .t { text-align: center; font-size: 16px; color: #c32720; }
#slide .slide .slide_content .c { font-size: 14px; font-weight: 600; text-align: center; margin-top: 10px; }
#slide .slide .slide_content .t a.slidea { text-decoration: none; color: #c32720; font-weight: 700; }
#slide .slide .slide_content .t a:hover { text-decoration: underline; }
#slide .controls .next { z-index: 999; position: absolute; top: 200px; right: 0; cursor: pointer; background: url(../images/arrow-right.png) no-repeat center center; width: 27px; height: 55px; }
#slide .controls .prev { z-index: 999; position: absolute; top: 200px; left: 0; cursor: pointer; background: url(../images/arrow-left.png) no-repeat center center; width: 27px; height: 55px; }
#slide .pagination { display: none; }

#feature-blocks { margin-top: -90px; color: #ffffff;   overflow: hidden; padding-bottom: 45px; }
#feature-blocks .block { float: left; width: 275px; display: inline; overflow: hidden; position: relative; }
#feature-blocks .block .t { text-transform: uppercase; font-size: 15px; font-weight: 600; }
#feature-blocks .block .c { margin-top: 10px; font-size: 14px; }
#feature-blocks .block .m { position: absolute; right: 20px; bottom: 5px; }

#feature-blocks .block .b-0,
#feature-blocks .block .b-1,
#feature-blocks .block .b-2,
#feature-blocks .block .b-3 { padding: 15px; height: 180px; }

#feature-blocks .block .b-0 { background-color: #c32720; }
#feature-blocks .block .b-1 { background-color: #d53029; }
#feature-blocks .block .b-2 { background-color: #ea433c; }
#feature-blocks .block .b-3 { background-color: #f6514a; }

#homepage-blocks { float: right; width: 280px; height: 580px; overflow: hidden; }
#homepage-blocks .side-blocks {  }
#homepage-blocks .side-blocks .block { padding: 10px; height: 84px; overflow: hidden; margin-bottom: 15px; background-color: #ebf0f4; border-right: 5px solid #3598db; overflow: hidden; }
#homepage-blocks .side-blocks .block img { float: left; }
#homepage-blocks .side-blocks .block h3 { width: 160px;  float: right; font-size: 14px; font-weight: normal; color: #444545; }

a.block { text-decoration: none; color: #fff; }

.services { margin: 30px 0; }
.services img { margin-bottom: 10px; }
.services .service { padding: 10px 40px; text-transform: uppercase; font-size: 20px; font-weight: lighter; background-color: #89c39b; width: 172px; margin-right: 30px; text-align: center; }
.services .service  a { text-decoration: none; color: #fff; }
.services .last { margin-right: 0; }

ul.right-menu { margin: 0 0 20px 0; padding: 0; list-style-type: none; background-color: #fff; border: 1px solid #eeeeee; }
ul.right-menu > li { }
ul.right-menu > li > a { display: block; padding: 10px 15px; text-decoration: none; }
ul.right-menu > li > a:hover { background-color: #f2f2f2; }
ul.right-menu > li:last-child { border-bottom: none; }

#right-blocks { font-family: arial, helvetica, serif; line-height: 13px; color: #121212; font-size: 12px; text-align: center; overflow: hidden; margin: 40px auto 30px; width: 920px; }
#right-blocks a .block { color: #121212; font-size: 12px; text-decoration: underline; }
#right-blocks a:hover .block { text-decoration: none; }
#right-blocks .block { float: left; width: 160px; margin-right: 30px; }
#right-blocks .last { margin: 0; }
#right-blocks .block > img { }

#homepage-module { clear: both; overflow: hidden; margin-bottom: 45px; }
#homepage-module .block { width: 350px; margin-right: 25px; float: left; }
#homepage-module .last { margin-right: 0; }

#comments { color: #959595; }
#comments a { color: #959595; text-decoration: none; }
#comments h2.title { background: url(../images/faq-icon.png) no-repeat left center; padding-left: 40px; margin-bottom: 10px; color: #c32720; font-weight: 600; text-decoration: none; font-size: 20px; }
#comments ul { margin: 0 18px; padding: 0; list-style-type: square; }
#comments ul li { margin-bottom: 15px; }


#useful-links { color: #959595; font-weight: 600; }
#useful-links a { color: #959595; font-weight: 600; text-decoration: none; }
#useful-links h2.title { background: url(../images/links-icon.png) no-repeat left center; padding-left: 40px; margin-bottom: 10px; color: #c32720; font-weight: 600; text-decoration: none; font-size: 20px; }
#useful-links ul { margin: 0 ; padding: 0; list-style-type: none; }
#useful-links ul li { overflow: hidden; margin-bottom: 10px; }
#useful-links ul li .img { float: left; margin-right: 20px; }
#useful-links ul li .t {}

#latest-news h2.title { background: url(../images/news-icon.png) no-repeat left center; padding-left: 40px; margin-bottom: 10px; color: #c32720; font-weight: 600; text-decoration: none; font-size: 20px; }
#latest-news .publics_list { overflow: hidden; }
#latest-news .publics_list div.t { line-height: 15px; }
#latest-news .publics_list div.t a { color: #c32720; font-weight: 600; text-decoration: none; }
#latest-news .publics_list div.t a:hover { text-decoration: underline; }
#latest-news .publics_list .item { margin-bottom: 30px; clear: both; }
#latest-news .publics_list .item .image { float: left; overflow: hidden; margin-right: 10px; }
#latest-news .publics_list .item .image img { width: 100px; }
#latest-news .publics_list .item .date { font-size: 14px; color: #bbbbbb; }
#latest-news .publics_list .item:hover .t a { color: #c32720; }

.publications-list {}
.publications-list .item { overflow: hidden; padding-bottom: 30px; }
.publications-list .item .image { width: 170px; float: left; overflow: hidden; margin-right: 15px; }
.publications-list .item .image img { width: 100%; }
.publications-list .item .ni { margin-left: 185px; }

.publications-list .item .title { margin-bottom: 10px; }
.publications-list .item .title a { color: #c32720; font-weight: bold; }
.publications-list .item .short_content { margin-bottom: 10px; }
.publications-list .item .short_content p { margin: 0; }

.publication-info { padding: 5px 0; }
.publication-info span { background-color: #efefef; border-radius: 2px; padding: 2px 10px; margin-right: 5px; }
.publication-info span.date { background-color: #1f5577; color: #ffffff; }
.publication-info a { float: right; }

#pagination { padding: 20px 0; overflow: hidden; }
#pagination a { display: block; float: left; background-color: #ffffff; margin-right: 5px; padding: 5px 5px; border-radius: 2px;
				min-width: 16px; min-height: 13px; text-align: center; border: 1px solid #cecece; text-decoration: none; }
#pagination a:hover,
#pagination a.selected { background-color: #2ecc71; border: 1px solid #2ecc71; color: #ffffff; }

#qna span { font-weight: bold; font-style: italic; }

#commentslist { margin-top: 30px; }
#commentslist .comment { padding-bottom: 20px; margin-bottom: 20px; }
#commentslist .comment p { margin: 0; }
#commentslist .comment .info { padding: 5px; margin-bottom: 5px; border-radius: 3px; background-color: #F2F2F2; }
#commentslist .comment .info i { font-style: normal; font-size: 11px; color: #a1a1a1; }
#commentslist .comment .answer { position: relative; border-radius: 10px; margin: 20px 0 0 30px; padding: 15px; border: 1px solid #c32720; border-top: 5px solid #c32720; }
#commentslist .comment .answer:before {
	content: ' ';
	position: absolute;
	width: 0;
	height: 0;
	left: 25px;
	top: -25px;
	border: 11px solid;
	border-color: transparent transparent #c32720;
}
#commentslist .comment .answer .info .author { color: #188abf; }

#photogallery { overflow: hidden; }
#photogallery .item { width: 180px; height: 130px; float: left; overflow: hidden; margin: 0 10px 10px 0; padding: 5px; transition: all 0.3s ease-in-out 0s;
					  background-color: #f2f2f2; border: 1px solid #dddddd; border-radius: 2px; }
#photogallery .item img { width: 100%; height: 130px; }
#photogallery .item:hover { border: 1px solid #24676f; }

.map { width: 100%; clear: both; margin-top: 20px; }
.map .info { position: absolute; top: 10%; left: 5%; z-index: 999; width: 30%; height: 70%; padding: 20px; background: url(../images/wash.png) repeat; }
.map .info .regular { font-weight: normal; }
.map .info .bold { font-weight: bold; font-size: 18px; }

footer { width: 100%; clear: both; background-color: #f2f2f2; border-top: 1px solid #dedede; }
.footer-content { padding: 30px 0; overflow: hidden; }
.footer-content .footer-left { float: left; width: 730px; font-size: 13px; }
.footer-content .footer-left .logo,
.footer-content .footer-left .name,
.footer-content .footer-left .copyright { float: none; }
.footer-content .footer-left .name { margin: 20px 0 60px; }

.footer-content .footer-right { float: right; padding-top: 75px; }
.footer-content .footer-right .rsm { color: #aaaaaa; text-align: right; font-size: 13px; margin-top: 50px; }

.form { margin: 10px 0; }
.form > div { margin-bottom: 20px; }
.form > div > b { color: #888888; float: right; font-size: 11px; font-weight: normal; width: 430px; }
.form .input { width: 335px; padding: 5px; }
.form .empty { border: 1px solid red; box-shadow: 0 0 2px #FD6F72; }
.form .text { width: 98%; padding: 5px; }
.form .b { text-align: left; }
.form .label { display: block; }
.form .captcha { float: left; margin-right: 10px; }
.form .captcha img { display: block; float: left; height: 31px; margin-right: 5px; }
.form .captcha .input { width: 85px; height: 20px; font-size: 16px; }
.form .button {
	padding: 7px 10px;
	background-color: #3598db;
	border: none;
	cursor: pointer;
	color: #ffffff;
}
.form .button:hover {
	background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #3598db), color-stop(1, #106eae) );
	background: -moz-linear-gradient( center top, #3598db 5%, #106eae 100% );
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#3598db', endColorstr='#106eae');
}

.form .ui-datepicker-trigger { cursor:pointer; position: relative; left: -23px; top: 5px; }

.message { display: block; clear: both; margin: 5px 0; padding: 5px; }
.error { background-color: #FFB3B5; color: red; }
.success { color: green; }
.require { color: #FF4246; }
.warning { border: 1px solid #FF4246; background-color: #FDC4C5; margin: 0 0 20px 0; color: red; }

#search_result_list {}
#search_result_list .item { padding-bottom: 30px; }


